Patch Question

From: Mtek <>
Date: Fri, 6 Jun 2008 12:57:07 -0700 (PDT)
Message-ID: <>


We want to apply some Oracle. We have not done this in nearly 9 months or so. Anyhow, here is our environment:

Linux Red Hat Enterprise x86-64

It returned 64 patched. None were recommended......

So, does that mean that we really do not need to install any???

Thank you!

John Received on Fri Jun 06 2008 - 14:57:07 CDT

Original text of this message